.page-title{
	padding: 2rem;
}
.footer-logo{
	margin-bottom: 10px;
}
.list-group-item{
	padding: 1rem 0px;
}
.service-title{
	font-size: 22px !important;
}
.no-margin{
	margin: 0px !important;
}
.no-padding{
	padding: 0px !important;
}
.mb-4{
	margin-bottom: 4rem !important;
}
.slider-caption h2, .slider-caption .h2{
	font-size: 3rem;
}
.with-gradient {
  position: relative;
}
.with-gradient:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.6));
}